.res-cards .add-btn {
  border: 1px solid #707070;
  border-radius: 16px;
  padding: 0 18px;
  height: 32px;
  background: #fff;
  color: #707070;
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
  font-size: 14px;
  font-weight: 500;
}

.res-cards .add-btn:hover {
  background: #000;
  color: #fff;
}

.res-cards .status-view {
  color: #1fae4b;
}

.res-cards .status-view-expired {
  color: #fd2227;
}

.res-cards .offer-cards,
.res-cards .time-setting-card,
.res-cards .manage-restaurant-card,
.res-cards .orders-card {
  -webkit-box-shadow: 1px 1px 8px #00000029;
          box-shadow: 1px 1px 8px #00000029;
  border-radius: 8px;
  margin-bottom: 30px;
}

.res-cards .offer-cards {
  padding: 21px 30px 40px;
}

.res-cards .time-setting-card {
  padding: 26px 32px 37px;
}

.res-cards .time-setting-card .res-title {
  min-height: 48px;
  max-height: 48px;
  overflow: hidden;
}

.res-cards .timings-button,
.res-cards .timings-button-active {
  border-radius: 19px;
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
  border: none;
  outline: none;
  padding: 6px 8px;
}

.res-cards .timings-button-active {
  background: #000;
  color: #fff;
}

.res-cards .timings-button {
  color: #898989;
  background: #f0f1f6;
}

.res-cards .manage-restaurant-card {
  padding: 26px 32px 24px;
}

.res-cards .manage-restaurant-card .res-title {
  min-height: 68px;
  max-height: 68px;
  overflow: hidden;
}

.res-cards .manage-restaurant-card .resturant-logo-img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  margin-right: 12px;
}

.res-cards .restaurant-role-card {
  padding: 32px;
  background: #f0f1f6;
  border-radius: 8px;
  margin-bottom: 30px;
}

.res-cards .restaurant-role-card .role-icon {
  border-radius: 50%;
  width: 61px;
  height: 61px;
  -o-object-position: center;
     object-position: center;
  -o-object-fit: cover;
     object-fit: cover;
}

.res-cards .restaurant-role-card .role-description {
  min-height: 40px;
  max-height: 40px;
  overflow: hidden;
  text-align: start;
}

.res-cards .orders-card {
  padding: 16px;
}

.res-cards .label-status {
  margin-left: -21px;
}

.res-cards .food-ready {
  border: none;
  border-radius: 16px;
  font-size: 14px;
  font-weight: 500;
  padding: 2px 5px 2px 12px;
  color: #fff;
  background: #1FAE4B;
  text-align: center;
}

.res-cards .driverimg {
  width: 21px;
  height: 21px;
}
/*# sourceMappingURL=res-cards.css.map */